Subject: We have coordinated your lost money please confirm

From: U N Monitoring Commission BENIN <[email-masked]>
Date: Wed, 24 Jun 2009 19:36:14 +0200

Attn: Beneficiary,
 I am Mr.  Ben Mark  , Compliance Officer, United Nations Monitoring, 
Verification and Inspection Commission (UNMOVIC) BENIN. This office is
responsible for resolving pending Contract/Inheritance/Lotto transfer owed to 
companies and individuals which have been delayed due to many abnormalities 
that had happened in the apex institutions.  As you must understand, we have 
coordinated your payment in total $1,2Million and dispatch it via Bank Quick 
Cash Bonding Courier to your country s international banking deposit .thus, do 
reconfirm your full name and contact address  via this email : 
[email-masked] OR [email-masked]  to label your details 
and procure your approval zip archive  which will cost you  only $150.We will 
send you the document to enable you go to any bank of your chose  as the 
lawful beneficiary to claim the fund  according to our normal payment schedule.
Thanks as we believe this is in order.
Yours sincerely,
Mr.  Ben Mark.